body { background:#fff url(../images/bg-body.jpg) repeat-x fixed left top; font:62.5% Georgia, Arial, Helvetica, Sans-serif; color:#333; }


#wrapper { width:980px; margin:0px auto 15px auto; padding:15px; background: #fff; }

#content_box { 	width:100%;	background: #fff;}	
	
	#content { float:left; width:660px; }
		
		.postbox { background:#fff; border-bottom:1px solid #dfdfdf; margin:20px 0px 0px 0px; padding:0px 0px 10px 0px; }
		/* Alternate postbox styles */
		  .greyboxed { background:#F0F0F0; border:1px solid #CFCFCF; margin:20px 0px 0px 0px; padding: 20px 10px 10px; }
		
	

/* Headline Area */

.headline_section h1, .headline_section h2 { font-size: 2.4em; line-height: 1.4em; }
.post h1, .post h2 { margin: 20px 0 10px 0;clear:both; }
#skipstart {clear:both;}
	
	.headline_section h2 a { color: #111; }
	.headline_section h2 a:hover { color: #000;text-decoration: none; }
	

/*---------------------------------------------------------------------------------*/
/* HEADER WIDGETS */
/*---------------------------------------------------------------------------------*/

/* Header Widgets */

  #headerwidget { background:#fff; margin:10px 0px 0px 0px; padding:10px 0px 7px 0px; border-bottom:0px solid #ddd; }
  #headerwidget .screen-reader-text {display:none;}
  #headerwidget h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }
  #headerwidget { font-size: 1.25em; }

/* Header Widgets Position Styles */
  #header-position-1 { float:left; width:228px; }
  #header-position-2 { float:left; width:228px; margin:0px 0px 0px 15px; }
  #header-position-3 { float:left; width:228px; margin:0px 0px 0px 15px; }
  #header-position-4 { float:right; width:230px; }
  
/*---------------------------------------------------------------------------------*/
/* FRONT PAGE FEATURED SLIDER */
/*---------------------------------------------------------------------------------*/
  
  #loopedSlider { background: none repeat scroll 0 0 #FFFFFF;float: left;padding: 20px 0;position: relative;width: 640px; }
  #loopedSlider .container { margin: 0 25px 0 15px; overflow: hidden; position: relative; }
  #loopedSlider .slides { left: 0; position: absolute; top: 0; }
  #loopedSlider ul.pagination { list-style-type: none;margin: 15px 0 0 15px; }
  #loopedSlider ul.pagination li { display: inline; float: left; margin: 0 7px; }
  #loopedSlider .featured-thumb { border: 1px solid #DDDDDD; float: left; margin: 0 20px 0 0; padding: 5px; }
  #loopedSlider .entry-title { font-size: 24px; font-weight: normal; line-height: 28px; }
  #loopedSlider .meta-more { font-size: 11px; font-weight: bold; margin: 10px 0 0; }
  #loopedSlider .entry { font-size:1.4em; padding:10px 0px 15px 0px; line-height:22px; width:600px;}
  
/*---------------------------------------------------------------------------------*/
/* TOP OF POST AREA FRONT PAGE WIDGETS */
/*---------------------------------------------------------------------------------*/

#fp-top-post-widget-area { width:100%; clear:both: }
#fp-top-post-widget-area h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }
#fp-top-post-widget-area { font-size: 1.25em; }


/*---------------------------------------------------------------------------------*/
/* POST BOXES */
/*---------------------------------------------------------------------------------*/

/*rfr .postbox h2 { margin:0px 0px 5px 0px; font-family:Georgia,serif; font-size:22px; font-weight:normal; line-height:24px; }
.postbox h2 a, .postbox h2 a:visited { color:#26B; text-decoration:none; }
.postbox h2 a:hover { color:#222; }*/
.post-date { margin:10px 0px 0px 0px; color:#666; font-size:1.2em; }
.post-date a, .post-date a:visited { color:#26b; }
.post-date a:hover { border-bottom:1px dotted #26b; text-decoration:none; }
.post-date p { font-style:normal; }
.post-comments a { color:#666 !important; }
.post-comments a:hover { border-bottom:1px dotted #666; }
.post-exerpt { display:table; margin:5px 0px 0px 0px; }
.post-thumb { float:left; margin:0px 15px 5px 0px; }
.post-thumb img { background:#fff; padding:3px; border:1px solid #e9e9e9; }
.post-info { margin:5px 0px 0px 0px; }
.post-info a { color:#26b; }


/*---------------------------------------------------------------------------------*/
/* TOP OF POST AREA WIDGETS */
/*---------------------------------------------------------------------------------*/

#top-post-widget-area { width:100%; clear:both: }
#top-post-widget-area h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }
#top-post-widget-area { font-size: 1.25em; }


/*---------------------------------------------------------------------------------*/
/* CONTENT */
/*---------------------------------------------------------------------------------*/
#fullcontent { background:#fff; width:960px; padding:15px 0px; }


/* browsing */
#browsing { height:20px; margin:20px 0px 15px 0px; padding:0px 0px 10px 0px; border-bottom:1px solid #ddd; }
#browsing h1 { float:left; font-family:Georgia, serif; font-size:20px; font-weight:normal; }
#browsing .catfeed { float:right; background:url(../images/icon-cat-rss.png) no-repeat right 3px; margin:4px 0px 0px 0px; padding:0px 17px 0px 0px; }
#browsing .catfeed a:hover { text-decoration:none; border-bottom:1px dotted #26b; }

/* post & page title
.pagetitle { padding:0px 0px 10px 0px; font-family:Georgia, serif; font-size:24px; font-weight:normal; }
.pagetitle a, .pagetitle a:hover { color:#222 !important; text-decoration:none; }*/
/*rfr .post-title { margin:0px 0px 10px 0px; font-family:Georgia, serif; font-size:28px; font-weight:normal; line-height:30px; }
.post-title a, .post-title a:visited { color:#222; }*/
 
/* entry */
.entry { font-size:1.4em; padding:10px 0px 15px 0px; line-height:22px; }
.entry p { margin-bottom:2em; text-align: justify;}
.entry strong { font-weight:bold; }
.entry em { font-style:italic; font-weight:normal; }
.entry strong em, .entry em strong { font-style:italic; font-weight:bold; }
.entry h1 { font-size:1.4em; font-weight:bold; padding:0px 0px 10px 0px; }
.entry h2 { font-size:1.386em; font-weight:bold; line-height: 1.322em; margin: 1.833em 0 0.611em 0; padding:0px 0px 10px 0px; }
.entry h3 { font-size:1.286em; font-weight:bold; line-height: 1.222em; margin: 1.833em 0 0.611em 0; padding:0px 0px 10px 0px; }
.entry h4 { font-size:1em; font-weight:bold; padding:0px 0px 10px 0px; }
.entry h5 { font-size:0.786em; font-weight:bold; padding:0px 0px 10px 0px; }
.entry h6 { font-size:0.786em;font-weight:bold; padding:0px 0px 10px 0px; }
.entry a, .entry a:visited { color:#26b; }
.entry a:hover { color:#26b; text-decoration:underline; }
.entry a img { border:none; }
.entry ul { margin:0px 0px 0px 7px; padding-bottom:10px; list-style:none; }
.entry ol { margin:0px 0px 10px 25px; list-style-type:decimal; }
.entry ol ol { list-style:upper-alpha; }
.entry ol ol ol { list-style:lower-roman; }
.entry ol ol ol ol { list-style:lower-alpha; }
.entry ul ul, .entry ol ol, .entry ul ol, .entry ol ul { margin-bottom:0px; }
.entry ul li { background:url(../images/icon-bullet.png) no-repeat 0px 5px; padding:3px 0px 3px 19px; line-height:19px; }
.entry ol li { padding:3px 0px 3px 0px; font-size:12px; line-height:19px; }
/*.entry li a:link, .entry li a:visited { color:#222; }*/
.entry li a:hover { color:#26b; }
.entry li ul { margin:0px; padding:0px; }
.entry del { text-decoration:line-through; color:#aaa; }
.entry ins { text-decoration:underline; font-weight:bold; }
.entry blockquote { margin:20px 0px; padding:15px 15px 1px 15px; background:#f5f5f5; border:1px solid #eee; border-width:1px 0px; font-family:Georgia, serif; }
.entry blockquote p, blockquote a, blockquote { color:#666; font-style:italic; font-size:1em; }
.entry dfn { font-weight:bold; }
.entry pre, .entry code, .entry tt { margin:1.5em 0px; white-space:pre; display:block; }
.entry pre, .entry code, .entry tt { font:12px 'andale mono', 'monotype.com', 'lucida console', monospace; line-height:20px; background:#f5f5f5; overflow:auto; padding:1em; color:#666; }
.entry hr { background:#e6e6e6; color:#e6e6e6; clear:both; width:100%; height:1px; margin:15px 0px; border:none; }
.entry input, .entry textarea { font-size:1em; padding:3px; }

/* post images */
img.centered { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; padding:0px; }
img.alignnone { padding:0px; margin:0px 0px 10px 0px; display:inline; }
img.alignright { padding:0px; margin:0px 0px 10px 10px; display:inline; }
img.alignleft { padding:0px; margin:0px 10px 10px 0px; display:inline; }
.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; }
.alignright { float:right; margin:0px 0px 10px 10px; }
.alignleft { float:left; margin:0px 10px 10px 0px; }
.wp-caption { background:#F7F7F7; text-align:center; padding:4px 0px 5px 0px; border:1px solid #e6e6e6; }
.wp-caption img { margin:0px 0px 5px 0px; padding:0px; border:0px; }
.wp-caption p.wp-caption-text { margin:0px; padding:0px; font-size:11px; font-weight:normal; line-height:12px; }

/* tags */
.tags { background:#fff url(../images/icon-tag.png) no-repeat 0px 1px; margin:5px 0px 0px 0px; padding:0px 0px 0px 21px; color:#222; }
.tags a, .tags a:visited { color:#26b; text-decoration:none; }
.tags a:hover { color:#26b; text-decoration:underline; }

/* authorbox */
.authorbox { background:#EEF5FF; margin:0px 0px 0px 0px; padding:10px; border:1px solid #e9e9e9; }
.authorbox p { margin:0px; padding:0px; }
.authorbox p strong { font-size:14px; }
.authorbox p a { color:#26b; }
.authorbox img { background:#fff; float:left; margin:0px 10px 0px 0px; padding:3px; border:1px solid #e9e9e9; }

/*---------------------------------------------------------------------------------*/
/* BOTTOM OF POST AREA WIDGETS */
/*---------------------------------------------------------------------------------*/

#bottom-post-widget-area { width:100%; clear:both: }
#bottom-post-widget-area h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }
#bottom-post-widget-area { font-size: 13px; }

/*---------------------------------------------------------------------------------*/
/* SIDEBAR */
/*---------------------------------------------------------------------------------*/
#sidebar { float:right; width:300px; margin:20px 0px 0px 0px; }
#sidebar .fullwidth { width:300px; }
#sidebar .leftsidebar { float:left; width:140px; }
#sidebar .rightsidebar { float:right; width:140px; }
#sidebar h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }
#sidebar { font-size: 1.25em; }
.fullwidth #sidebar {display:none;}

/* 300x250 advertisement */
.adbox { background:#efefef; padding:18px 18px 3px 18px; }
.ad300x250 { width:300px; height:250px; margin:0px 0px 15px 0px; }

/* subscribe widget */
#subscribe { background:#f3f3f3; width:288px; margin:7px 0; padding:8px 5px; border:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; font-size:90%; clear:both;}
.subscribe_icons { width:286px; margin:0px auto; }
.subscribe_icons li { display:inline; float:left; margin:0px 2px 5px 2px; width:52px; text-align:center; font-size:11px; }
.subscribe_icons a { display:block; padding:40px 0px 2px; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; color:#444 !important; }
.subscribe_icons a:hover { color:#26b !important; text-decoration:none; -moz-box-shadow:0px 2px 4px hsla(0,0%,0%,.35); -webkit-box-shadow:0px 2px 4px hsla(0,0%,0%,.35); }
.subscribe_icons .subscribe_digg a { background:url(../images/icon-digg.png) center top no-repeat; }
.subscribe_icons .subscribe_twitter a { background:url(../images/icon-twitter.png) center top no-repeat; }
.subscribe_icons .subscribe_facebook a { background:url(../images/icon-facebook.png) center top no-repeat; }
.subscribe_icons .subscribe_youtube a { background:url(../images/icon-youtube.png) center top no-repeat; }
.subscribe_icons .subscribe_email a { background:url(../images/icon-email.png) center top no-repeat; }

/* tabber */
#tabber { display:block; background:#fff; height:auto; margin:0px 0px 25px 0px; }
#tabber .inside { border-top:3px solid #48d; border-bottom:1px solid #e9e9e9; }
#tabber ul.tabs { background:#fff; padding:0px 0px; }
#tabber ul.tabs li { background:none; float:left; display:inline; font-size:11px; font-weight:bold; color:#fff; margin:0px 2px 0px 0px; padding:0px 0px 0px 0px; cursor:pointer; border-bottom:none; }
#tabber ul.tabs li a.selected, #tabber ul.tabs li a:hover { background:#48d; color:#fff; text-decoration:none; }
#tabber ul.tabs li a { background:#EEF5FF; color:#555; display:block; float:left; padding:5px 10px 3px 10px; line-height:22px; text-transform:uppercase; }
#tabber #tag-cloud, #tabber .inside li { padding:10px 0px; }
#tabber .inside li { background:none; border-bottom:1px solid #e9e9e9; }
#tabber .inside li a { color:#333; line-height:19px; }
#tabber .inside a:hover { color:#26b; }
#tabber .inside li div.info { display:table; top:0px !important; margin:0px !important; padding:0px !important; }
#tabber .inside li span.meta { display:block; font:11px/20px Arial; text-transform:uppercase; color:#999; }
#tabber .inside li span.meta a { color:#999; }
#tabber .inside li span.meta a:hover { color:#26b; text-decoration:none; border-bottom:1px dotted #26b; }
#tabber .inside li img.avatar, #tabber .inside li img.thumb { border:1px solid #f0f0f0; padding:3px; background:#fff; float:left; margin:0px 8px 0px 0px; }

/* widgets */
.widget { background:#fff; margin:0px 0px 15px 0px; }
.widget h3 { padding:0px 0px 7px 0px; font-family:Georgia, serif; font-size:16px; font-weight:normal; color:#222; border-bottom:1px solid #dfdfdf; }
.widgetbox { padding:10px 0px 15px 0px; }
.widgetbox p { padding-bottom:5px; }
.widgetbox ul { clear:both; margin:0px; }
.widgetbox ul li { padding:8px 0px 8px 0px; border-bottom:1px solid #ededed; }
.widgetbox ul li a { padding:0px; text-decoration:none; }
.widgetbox ul li a:hover { color:#26b; text-decoration:underline; }
.widgetbox ul ul { margin:0px; padding:0px; border-top:none; }
.widgetbox ul ul li { border:none; }

/* textwidget */
.textwidget { padding-top:5px; }

/* twitter widget */
.twitter-content .loading { background:transparent url(../images/loader-white.gif) no-repeat 6px 6px; padding:6px 10px 6px 28px; float:left; }
.twitter-content { background:url(../images/twitter.pnxg) no-repeat right top transparent; }
.twitter-content a { color:#26b; }
.twitter-content ul { padding:5px 0px 0px 0px; }
.twitter-content ul li { background:transparent url(../images/icon-small-twitter.png) no-repeat 0px 6px; padding-left:24px; display:block; }.twitter-content a.date { color:#999; display:block; font-size:11px; font-style:italic; }
.twitter-content a.date:hover { color:#999; }
.twitter-content .info { float:left; font-weight:bold; font-size:14px; line-height:20px; }.twitter-content .avatar { float:left; padding-right:10px; }
.twitter-content .avatar img { background:#fff; padding:3px; border:1px solid #e9e9e9; }

/* flickr widget */
.widget h3 span, .footerwidget h3 span { color:#0061D8; }
.widget h3 span span, .footerwidget h3 span span { color:#FF1183; }
.widgetbox .flickr_badge_image { float:left; margin:0px; }
.widgetbox .flickr_badge_image .wrap { position:relative; margin-bottom:20px; padding:0; }
.widgetbox .flickr_badge_image a img { display:inline; float:left; background:#fff; margin:0px 8px 8px 0px; border:#e9e9e9 1px solid; padding:3px; }
.widgetbox .flickr_badge_image a:hover img { background:#f0f0f0; }

/* calendar */
#wp-calendar { width:100%; }
#wp-calendar, #wp-calendar th, #wp-calendar caption { text-align:center; }
#wp-calendar th { background:#f5f5f5; padding:3px; border:1px solid #f0f0f0; }
#wp-calendar td { padding:5px 2px; border:1px solid #f0f0f0; }
#wp-calendar caption { background:transparent; font-weight:bold; padding:3px 0px 7px 0px; color:#333; }
#wp-calendar #today { background:#f5f5f5; font-weight:bold; }

/*---------------------------------------------------------------------------------*/
/* COMMENTS */
/*---------------------------------------------------------------------------------*/
#respond { margin:15px 0px 0px 0px; }
#respond p { color:#777; margin:0px; }
.comments-box { font-size:1.4em;padding:30px 0px 0px 0px; }
.comments-box h3 { font-size:14px; }
.cancel-comment-reply { padding:5px 0px 0px 0px; font-size:11px; }
.text { border:1px solid #e6e6e6; padding:2px; color:#777; width:200px; }

/* comment framework */
#pings { margin-bottom:40px; }
ul.children { margin-left:0px; }
ol.commentlist { margin:15px 0px 0px 0px; }
cite.fn { font-size:14px; font-weight:bold; font-style:normal; letter-spacing:-0.05em; display:block; padding-top:9px; }
cite.fn a, cite.fn a:hover { color:#333; text-decoration:none; }
span.says { display:none; }
.commentlist li { margin:10px 0px 0px 0px; padding:15px; list-style:none; border:1px solid #e9e9e9; }
.commentlist li.depth-2 { background:#ffffff; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; margin-left:15px; }
.commentlist li.depth-3 { background:#fafafa; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; margin-left:15px; }
.commentlist li.depth-4 { background:#ffffff; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; margin-left:15px; }
.commentlist li.depth-5 { background:#fafafa; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; margin-left:15px; }
.commentlist code { background:#e6e6e6; padding:5px; }
.commentlist p { clear:both; }
.commentlist .moderation { margin-top:10px; color:#660000; }
.commentlist .thread-even { background:#fafafa; }
.commentlist .children { margin-top:15px; }
.commentlist .comment-author { margin-bottom:5px; }
.commentlist .avatar { margin-right:10px; float:left; padding:3px; border:1px solid #e9e9e9; background:#fff; }
.commentlist .reply { margin:15px 0px 0px 0px; }
.commentlist .reply a, .commentlist .reply a:visited { background:url(../images/bg-button.png) repeat-x left center; color:#fff; text-align:center; font-size:11px; padding:0px 6px 1px !important; text-decoration:none !important; }
.commentlist .comment-meta { float:left; margin-bottom:15px; }
.commentlist .comment-meta a { color:#666; }
.commentlist .comment-date a, .commentlist .comment-date a:visited { color:#888; font-size:1.1em; }

/* comment form */
#commentform { margin:10px 0 0 0; }
#commentform input.txt, #commentform textarea { font:14px/14px Arial, Helvetica, sans-serif; border-color:#ccc #efefef #efefef #ccc; border-width:1px; border-style:solid; }
#commentform input.txt { color:#666; background:#fcfcfc; width:170px; margin:0 5px 10px 0; padding:5px 7px; }
#commentform textarea { color:#666; background:#fcfcfc; width:95% !important; padding:5px 7px; }
#commentform #submit { background:url(../images/bg-button.png) repeat-x left center; margin:15px 0 0 0; font-size:12px; }

/* submit & reply button */
.button, .button:visited, .reply a { font-weight:bold; background:url(../images/alert-overlay.png); display:inline-block; padding:5px 10px 6px; color:#424242 !important; text-decoration:none; border:none; position:relative; cursor:pointer; }
.button, .button:visited, .reply a { background-color:#fff; }
.button:hover, .reply a:hover { color:#000  !important; text-decoration:none; }
.button, .button:visited, .reply a { -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow:1px 1px 0 #fff; border:1px solid #ddd; }
.button:hover, .reply a:hover { opacity:0.8; }

/*---------------------------------------------------------------------------------*/
/* PAGINATION */
/*---------------------------------------------------------------------------------*/

/* default pagination */
.pagination { margin:0px; font-size:12px; }
.pagination a { display:block; background:#fff; margin:0px; padding:5px 10px; color:#26b; border:1px solid #dfdfdf; }
.pagination a:hover { background:#f9f9f9; border:1px solid #dfdfdf; }
.pagination .left a { background-image:url(../images/icon-arrow-left.png); background-repeat:no-repeat; background-position:8px center; margin:15px 0px 0px 0px; padding-left:20px; }
.pagination .right a { background-image:url(../images/icon-arrow-right.png); background-repeat:no-repeat; background-position:95% center; margin:15px 0px 0px 0px; padding-right:20px; }

/* wp-pagenavi */
.pagination .wp-pagenavi { margin:0px 0px 5px 0px; padding:5px 0px 4px 0px; letter-spacing:1px; text-transform:uppercase; font-weight:bold; border-bottom:2px solid #26b; }
.pagination .wp-pagenavi a:link, .pagination .wp-pagenavi a:visited { display:inline; background:#fff; color:#26b; margin:0px 0px 0px 2px; padding:7px 10px 4px 10px; text-decoration:none; border:none; }
.pagination .wp-pagenavi .on, .pagination .wp-pagenavi .current, .pagination .wp-pagenavi a:hover { margin:0px 0px 0px 2px; padding:7px 10px 4px 10px; color:#26b; border-top:none; border-left:none; border-right:none; border-bottom:3px solid #26b; }
.pagination .wp-pagenavi .on, .pagination .wp-pagenavi .current { background:#efefef; }
.pagination .wp-pagenavi .extend, .pagination .wp-pagenavi span.pages { background:#fff; padding:0px 10px; color:#777; border:none; }

/* comments navigation */
.navigation { padding:20px 0px 0px 0px; font-style:italic; }



/*---------------------------------------------------------------------------------*/
/* FOOTER */
/*---------------------------------------------------------------------------------*/
#footer { background:#fff; margin:20px 0px 0px 0px; padding:10px 0px 0px 0px; border-top:1px solid #ddd; }


/* footer widgets */
#footer1 { float:left; width:228px; }
#footer2 { float:left; width:228px; margin:0px 0px 0px 15px; }
#footer3 { float:left; width:228px; margin:0px 0px 0px 15px; }
#footer4 { float:right; width:230px; }
.footerwidget { background:#fff; margin:10px 0px 0px 0px; }
.footerwidget h3 { padding:0px 0px 10px 0px; font-family:Georgia, serif; font-size:16px; font-weight:normal; color:#222; border-bottom:1px solid #dfdfdf; }
.footerwidget ul li { background:url(../images/bullet_list_footer.png) no-repeat 0px 6px; padding:2px 0px 5px 19px; border-bottom:1px solid #ededed; }
.footerwidget a { color:#26b; }

/*---------------------------------------------------------------------------------*/
/* FOOTER WIDGETS */
/*---------------------------------------------------------------------------------*/

#footerwidget { background:#fff; margin:10px 0px 0px 0px; padding:10px 0px 7px 0px; border-top:1px solid #ddd; }
#footerwidget h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }
#footerwidget { font-size: 1.25em; }

/* footerwidget widgets */
#footer-position-1 { float:left; width:228px; }
#footer-position-2 { float:left; width:228px; margin:0px 0px 0px 15px; }
#footer-position-3 { float:left; width:228px; margin:0px 0px 0px 15px; }
#footer-position-4 { float:right; width:230px; }

#footerwidget h3 { padding:0px 0px 10px 0px;font-weight:normal; color:#222; border-bottom:1px solid #dfdfdf; }
#footerwidget ul li ul li { background:url(../images/bullet_list_footer.png) no-repeat 0px 6px; padding:2px 0px 5px 19px; border-bottom:1px solid #ededed; }
#footerwidget a { color:#26b; }

/*---------------------------------------------------------------------------------*/
/* BOTTOM */
/*---------------------------------------------------------------------------------*/
#bottom { margin:15px 0px 0px 0px; padding:10px 0px; font-size:1.2em; font-family:georgia; font-style:italic; color:#333; border-top:1px solid #ddd; }
#bottom a, #bottom a:visited { color:#333; }
#bottom a:hover { color:#222; text-decoration:none; border-bottom:1px dotted #333; }
/* @group My Group */



/*---------------------------------------------------------------------------------*/
/* OPTIN WIDGETS */
/*---------------------------------------------------------------------------------*/

.siteOptin {
  margin:10px auto;
}




/* @end */